<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/transparent"
    android:gravity="center"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="300dp"
        android:layout_height="217dp">

        <ImageView
            android:layout_width="300dp"
            android:layout_height="wrap_content"
            android:background="@drawable/update_head"
            ></ImageView>
        <TextView
            android:id="@+id/tvVersion"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="版本号"
            android:gravity="center"
            android:textSize="18dp"
            android:textStyle="bold"
            android:textColor="@color/black"
            android:layout_alignParentBottom="true"
            android:layout_marginBottom="10dp"
            ></TextView>
        <ImageView
            android:id="@+id/close"
            android:layout_alignParentRight="true"
            android:layout_marginTop="48dp"
            android:layout_marginRight="14dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/diss"
            ></ImageView>
    </RelativeLayout>


    <LinearLayout
        android:layout_width="300dp"
        android:layout_height="wrap_content"
        android:minHeight="120dp"
        android:gravity="center"
        android:paddingLeft="30dp"
        android:paddingRight="30dp"
        android:orientation="vertical"
        android:background="@drawable/shape_bottom_bgw16">
        <TextView
            android:gravity="center_vertical"
            android:id="@+id/tv_msg"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:minHeight="120dp"
            android:maxHeight="220dp"
            android:text=""
            android:textColor="@color/colorBlack6"
            android:textSize="@dimen/sp_14"
            ></TextView>
        <Button
            android:id="@id/versionchecklib_version_dialog_commit"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_marginLeft="30dp"
            android:layout_marginRight="30dp"
            android:layout_marginBottom="20dp"
            android:layout_marginTop="10dp"
            android:background="@drawable/shape_log_btn_bg22"
            android:text="立即更新"
            android:textColor="@android:color/white" />
    </LinearLayout>

</LinearLayout>